/*Update Style*/
.footer__about .footer__about-moto {
    margin-top: 20px;
}

.tt-postbox-thumb iframe {
    width: 100%;
    border-radius: 16px;
}

.tt-postbox-audio {
    margin-bottom: 35px;
}

.product__item-thumb--style1 {
    max-width: 116px;
    height: 118px;
    display: grid;
    place-items: center;
}
li.social__item a svg path {
    fill: #fff;
    font-size: 14px !important;
    height: 14px !important;
    height: 14px;
}
li.social__item a svg {
    font-size: 14px !important;
    height: 14px !important;
    height: 14px;
}
.blog__details-thumb img {
    width: 100%;
    border-radius: 10px;
}
.testimonial-4__slider-arrow .rr-btn {
    background: #FFFFFF;
    color: #050513;
    width: 40px;
    height: 40px;
    border: 1px solid var(--secondary-color);
    transition: all 0.3s ease-in-out;
    padding: 0;
    transform: translate(0, -50%);
    top: 50%;
    position: absolute;
    z-index: 999;
    border-radius: 5px;
}
.testimonial-4__slider-arrow-prev-1 {
    left: 0;
}

.testimonial-4__slider-arrow-next-1 {
    right: 0;
}
.testimonial-4__slider-arrow .rr-btn:hover {
    background: var(--secondary-color);
    color: #fff;
}
.tt-postbox-thumb {
    margin-block-end: 35px;
}
.service-details__thumb-video {
    background: var(--brand-color);
    position: absolute;
    width: 120px;
    height: 120px;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
    color: #fff;
}
.service-details__thumb-video:hover {
    color: #fff;
    background-color: var(--secondary-color);
}
.service-details__thumb {
    position: relative;
}
.blog__details-thumb {
    overflow: hidden;
}
.sidebar__recentpost-thumb img {
    width: 65px;
    height: 55px;
}
.sidebar__categorie.tork_blogsidebar_info_one {
    padding: 0 !important;
}
.sidebar__head h6, .sidebar__head h3, .blog__meta {
    margin-bottom: 25px !important;
}
.blog-details .blog-details__thumb-inner img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.comment-avatar.comment-one__image img {
    width: 48px;
    height: 48px;
    border-radius: 50%;
}
.comment-one__single {
    display: flex;
    align-items: start;
    gap: 15px;
}